import { getDefaultExportFromCjs as e } from "./index-_commonjsHelpers.js";
import { __require as r } from "./index-createStyled2.js";
var t = /* @__PURE__ */ r();
const l = /* @__PURE__ */ e(t);
export {
  l as default
};
